html, body, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, figure, footer, header, hgroup, menu, nav, section, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent; }

article, aside, figure, footer, header, hgroup, nav, section {
  display: block; }

/* ==========================================================================
   COLOURS
============================================================================= */
/* ==========================================================================
   BITS AND PIECES
============================================================================= */
html {
  height: 100%;
  -webkit-text-size-adjust: 100%; }

body {
  font-size: 1em;
  line-height: 1.4;
  height: 100%; }

::-moz-selection {
  background: #faed10;
  text-shadow: none; }

::selection {
  background: #faed10;
  text-shadow: none; }

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #b6b6b6;
  margin: 1em 0;
  padding: 0; }

img {
  vertical-align: middle; }

textarea {
  resize: vertical; }

/* Remove button padding in FF */
button::-moz-focus-inner {
  border: 0;
  padding: 0; }

/* ==========================================================================
   MIXINS
============================================================================= */
.body-wrapper, .row, .wrapper, .content-item, .form-row, header, .banner, .banner-pager, .banner-caption, .distributor-search, .suppliers, footer {
  *zoom: 1; }
  .body-wrapper:before, .row:before, .wrapper:before, .content-item:before, .form-row:before, header:before, .banner:before, .banner-pager:before, .banner-caption:before, .distributor-search:before, .suppliers:before, footer:before, .body-wrapper:after, .row:after, .wrapper:after, .content-item:after, .form-row:after, header:after, .banner:after, .banner-pager:after, .banner-caption:after, .distributor-search:after, .suppliers:after, footer:after {
    display: table;
    content: ""; }
  .body-wrapper:after, .row:after, .wrapper:after, .content-item:after, .form-row:after, header:after, .banner:after, .banner-pager:after, .banner-caption:after, .distributor-search:after, .suppliers:after, footer:after {
    clear: both; }

/* ==========================================================================
   BODY & BASE STYLES
============================================================================= */
body {
  font-family: "aktiv-grotesk-std",sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: normal;
  background-color: white;
  color: #050013;
  margin: 0 auto; }

.body-wrapper {
  background-color: #f0f0f0; }

.row {
  margin: 0 auto;
  position: relative; }

.wrapper {
  max-width: 1040px;
  margin: 0 auto;
  position: relative; }

.main {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  float: left;
  width: 72%;
  padding: 0 20px;
  margin-bottom: 40px;
  position: relative; }

.aside {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  float: right;
  width: 28%;
  padding: 0 20px;
  margin-bottom: 40px; }
.top-links {
    float:right;
    font-size:14px;
    margin-top: 20px; 
    margin-right: 10px;
}
.top-links a {
    color: #fff;
}
.top-links a:hover {
    color: #fff;
    text-decoration: underline;
}
.full {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0 20px;
  margin-bottom: 40px; }

a {
  color: #00a15b;
  text-decoration: none;
  font-weight: bold; }

a:hover {
  color: #050013; }

a.button {
  background-color: #00a15b;
  color: white;
  font-family: "bree",sans-serif;
  font-size: 14px;
  font-weight: bold;
  text-transform: uppercase;
  display: inline-block;
  padding: 9px 10px; }
  a.button:hover {
    background-color: #006e3e; }
  a.button:focus {
    background-color: #006e3e;
    outline: none; }

h1 {
  color: #050013;
  font-family: "bree",sans-serif;
  font-size: 34px;
  font-weight: normal;
  margin: 0 0 20px 0;
  padding: 0;
  line-height: normal;
  text-transform: uppercase; }
  h1 strong {
    color: #00a15b; }

h2 {
  color: #050013;
  font-family: "bree",sans-serif;
  font-size: 22px;
  font-weight: normal;
  font-style: italic;
  margin: 0 0 10px 0;
  padding: 0;
  line-height: normal; }

h3 {
  color: #006e3e;
  font-family: "bree",sans-serif;
  font-size: 20px;
  font-weight: bold;
  margin: 0 0 10px 0;
  padding: 0;
  line-height: normal;
  text-transform: uppercase; }

h4 {
  color: #006e3e;
  font-family: "bree",sans-serif;
  font-size: 15px;
  font-weight: bold;
  margin: 0 0 2px 0;
  padding: 0;
  line-height: normal; }
  h4 a {
    color: #00a15b;
    text-decoration: none; }

p {
  font-size: 14px;
  margin: 0 0 18px 0;
  line-height: 22px; }
  p.intro {
    font-family: "bree",sans-serif;
    font-size: 15px;
    font-weight: 700;
    color: #006e3e; }

.aside p {
  font-size: 13px;
  margin: 0 0 17px 0;
  line-height: 21px; }

ul {
  list-style: disc;
  margin: 0 0 18px 28px;
  padding: 0; }
  ul li {
    margin: 0 0 8px 0; }

.content-item {
  border-bottom: 5px solid white;
  margin: 0 0 20px 0;
  padding: 0 0 20px 0; }
  .content-item:last-child {
    border-bottom: none;
    padding-bottom: 0; }

img.content-photo {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  float: right;
  display: block;
  border: 5px solid white;
  margin: 0 0 20px 20px;
  max-width: 100%;
  height: auto; }

.form-row {
  margin: 0 0 20px 0; }

.wpcf7-not-valid-tip {
  display: block;
  padding: 8px 0 0 0; }

.wpcf7-validation-errors {
  background-color: #fffdd9;
  border: none !important;
  margin: 0 !important;
  padding: 8px !important; }

label {
  display: block;
  margin: 0;
  padding: 0 0 8px 0;
  font-weight: bold; }

input, textarea {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  padding: 7px 12px;
  display: block;
  background-color: white;
  border: none;
  width: 100%;
  font-family: "aktiv-grotesk-std",sans-serif;
  font-size: 13px;
  border: 1px solid #d2d2d2;
  border-radius: 3px;
  font-size: 100%; }
  input:focus, textarea:focus {
    outline: none;
    background-color: #fffdd9; }
  input:hover, textarea:hover {
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.15); }

textarea {
  height: 100px; }

::-webkit-input-placeholder {
  color: #b6b6b6; }

:-moz-placeholder {
  color: #b6b6b6; }

::-moz-placeholder {
  color: #b6b6b6; }

:-ms-input-placeholder {
  color: #b6b6b6; }

button {
  margin: 0;
  padding: 8px;
  display: block;
  background-color: #00a15b;
  color: white;
  border: none;
  font-family: "bree",sans-serif;
  font-size: 14px;
  font-weight: bold;
  text-transform: uppercase;
  min-height: 33px;
  cursor: pointer; }
  button:hover {
    background-color: #006e3e; }
  button:focus {
    background-color: #006e3e;
    outline: none; }

.button-search {
  background: #00a15b url(img/bg-icons.png) no-repeat 10px -92px;
  width: 35px; }

.form-action input {
  background-color: #00a15b;
  color: white;
  font-family: "bree",sans-serif;
  font-size: 14px;
  font-weight: bold;
  text-transform: uppercase;
  display: inline-block;
  padding: 9px 10px;
  cursor: pointer;
  border: none !important;
  border-radius: 0 !important;
  line-height: normal !important;
  padding: 8px 12px !important; }
  .form-action input:hover {
    background-color: #006e3e; }
  .form-action input:focus {
    background-color: #006e3e;
    outline: none; }

.btn {
outline: none;
padding: 8px 12px;
background: #00a15b;
color: #fff;
margin-top: 8px;
display: inline-block; }

.filesize {
margin-left: 5px;
font-size: 12px; }

/* ==========================================================================
   STORE LOCATOR OVERIDES
============================================================================= */
.full #wpsl-search-btn {
  line-height: normal !important;
  padding: 8px 12px !important;
  background-image: none !important;
  background-color: #00a15b !important;
  color: white !important;
  box-shadow: none !important;
  border: none !important;
  border-radius: 0 !important;
  font-family: "bree",sans-serif !important;
  font-size: 14px !important;
  font-weight: bold !important;
  text-transform: uppercase !important; }

.full .wpsl-search {
  padding: 0 !important; }

/* ==========================================================================
   HEADER
============================================================================= */
header {
  -webkit-box-shadow: 0px 5px 15px rgba(5, 0, 19, 0.07);
  -moz-box-shadow: 0px 5px 15px rgba(5, 0, 19, 0.07);
  box-shadow: 0px 5px 15px rgba(5, 0, 19, 0.07);
  margin-bottom: 40px; }

.row-header {
  background: #050013 url(img/bg-header.png) no-repeat top right; }

.wrapper-header {
  min-height: 95px; }

.logo {
  display: block;
  float: left;
  width: 234px;
  height: 95px;
  background: transparent url(img/bg-logo.png) no-repeat top left;
  text-indent: -9999px;
  margin-left: 20px; }

.phone {
  float: right;
  color: white;
  text-decoration: none;
  font-family: "bree",sans-serif;
  font-weight: 400;
  font-size: 19px;
  background: rgba(5, 0, 19, 0.7);
  background-image: url(img/bg-icons.png);
  background-repeat: no-repeat;
  background-position: 10px 13px;
  padding: 10px 10px 10px 35px;
  margin-right: 20px;
  cursor: default; }
  .phone:hover {
    color: white; }

.row-nav {
  background: white url(img/bg-menu.png) no-repeat top right;
  text-align: center; }

.menu-label {
  display: none;
  position: absolute;
  bottom: 0;
  right: 20px;
  margin: 0;
  background-color: white;
  padding: 10px 15px;
  text-decoration: none;
  color: #006e3e;
  font-family: "bree",sans-serif;
  font-size: 18px;
  text-transform: uppercase;
  font-weight: 700; }
  .menu-label:hover {
    color: #050013; }
  
.search-label {
  display: none;
  position: absolute;
  cursor: pointer;
  bottom: 0;
  right: 76px;
  margin: 0;
  background-color: white;
  padding: 14px 15px 13px;
  text-decoration: none;
  text-transform: uppercase;
  font-weight: 700; }


ul.menu {
  list-style: none;
  margin: 0;
  padding: 0;
  padding-left: 20px; }
  ul.menu li {
    display: inline;
    float: left;
    margin: 0;
    padding: 0; }
    ul.menu li a {
      display: block;
      padding: 17px 17px;
      text-decoration: none;
      color: #006e3e;
      font-family: "bree",sans-serif;
      font-size: 15px;
      text-transform: uppercase;
      font-weight: 700; }
      ul.menu li a:hover {
        color: #050013; }
    ul.menu li.current-menu-item a {
      background-color: #00a15b;
      color: white; }

/* ==========================================================================
   MAIN
============================================================================= */
.banner {
  padding-top: 5px;
  background: transparent url(img/bg-banner.png) no-repeat 0 0;
  position: relative;
  margin-bottom: 40px; }

.banner-overlay {
  position: absolute;
  z-index: 1000;
  bottom: 35px;
  right: 0;
  left: 0; }

.banner-pager {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  background: rgba(5, 0, 19, 0.7);
  float: right;
  margin-left: 5px;
  min-height: 46px;
  padding: 15px 10px 0 10px; }
  .banner-pager a {
    width: 12px;
    height: 13px;
    display: block;
    float: left;
    background: transparent url(img/bg-icons.png) no-repeat 0 -200px;
    margin: 0 5px; }
    .banner-pager a.cycle-pager-active {
      background-position: 0 -300px; }

.banner-caption {
  background: rgba(5, 0, 19, 0.7);
  float: right;
  color: white;
  min-height: 46px;
  line-height: 46px;
  font-family: "bree",sans-serif;
  font-style: italic;
  font-size: 22px;
  font-weight: normal;
  padding: 0 15px; }

.banner-main-prev, .banner-main-next {
    z-index: 999;
}

.banner-slideshow img {
  width: 100%;
  height: auto;
  display: none; }

.banner-control {
  display: block;
  width: 34px;
  height: 36px;
  position: absolute;
  top: 50%;
  margin-top: -18px;
  background-color: #00a15b;
  background-image: url(img/bg-icons.png);
  background-repeat: no-repeat;
  overflow: hidden;
  text-indent: -9999px; }
  .banner-control:hover {
    background-color: #006e3e; }

.banner-control.disabled {
  display: none; }

.banner-prev {
  left: -20px;
  background-position: 10px -388px; }

.banner-next {
  right: -20px;
  background-position: 14px -488px; }

/* ==========================================================================
   MAP
============================================================================= */
/* ==========================================================================
   MAP
============================================================================= */
#ausmap {
  width: 175px;
  height: 156px;
  margin: 0 0 18px 0px;
  background: url(img/ausmap.png) no-repeat;
  position: relative; 
  background-size: 173px;
}
#nzmap {
  width: 48px;
  height: 66px;
  background: url(img/nzmap.png) no-repeat;
  position: absolute; 
  right: 42px;
  margin-top: -75px;
}
#nzmap:hover {
  background-position: 0 -66px;
}

#ausmap li {
  margin: 0;
  padding: 0;
  list-style: none;
  display: block;
  position: absolute; }

#ausmap a {
  display: block;
  text-decoration: none;
  font-size: 11px;
  font-weight: bold;
  line-height: normal;
  text-indent: -9999px; }

#wa {
  left: 0px;
  top: 0px;
  width: 68px;
  z-index: 10; }

#wa a {
  height: 72px;
  text-align: center;
  padding-top: 43px;
  padding-left: 0;
  color: #fff; }

#wa a:hover {
  background: url(img/ausmap.png) 0 -156px no-repeat;
  background-size: 173px; 
  text-decoration: none; }

#nt {
  left: 68px;
  top: 1px;
  width: 37px;
  z-index: 10; }

#nt a {
  height: 46px;
  text-align: center;
  padding-top: 24px;
  padding-left: 0px;
  color: #fff; }

#nt a:hover {
  background: url(img/ausmap.png) -69px -158px no-repeat;
  background-size: 173px;
  text-decoration: none; }

#sa {
  left: 69px;
  top: 72px;
  width: 50px;
  z-index: 10; }

#sa a {
  height: 46px;
  text-align: center;
  padding-top: 15px;
  padding-left: 0px;
  color: #fff; }

#sa a:hover {
  background: url(img/ausmap.png) -69px -229px no-repeat;
  background-size: 173px;
  text-decoration: none; }

#tas {
  left: 134px;
  top: 142px;
  width: 18px;
  z-index: 10; }

#tas a {
  height: 13px;
  text-align: center;
  padding-top: 2px;
  padding-left: 0px;
  color: #fff;
  letter-spacing: -1px; }

#tas a:hover {
  background: url(img/ausmap.png) -134px -299px no-repeat;
  background-size: 173px;
  text-decoration: none; }

#qld {
  left: 106px;
  top: 0;
  width: 99px;
  z-index: 9; }

#qld a {
  height: 11px;
  text-align: center;
  padding-top: 80px;
  padding-right: 20px;
  color: #fff; }

#qld a:hover {
    background: url(img/ausmap.png) -106px -313px no-repeat;
    text-decoration: none;
    background-size: 173px; }

#nsw {
    left: 119px;
    top: 84px;
    width: 55px;
  z-index: 10; }

#nsw a {
  height: 25px;
  text-align: center;
  padding-top: 20px;
  padding-right: 20px;
  color: #fff; }

#nsw a:hover {
  background: url(img/ausmap.png) -119px -240px no-repeat;
  background-size: 173px;
  text-decoration: none; }

#vic {
  left: 120px;
  top: 113px;
  width: 39px;
  z-index: 11; }

#vic a {
  height: 11px;
  text-align: center;
  padding-top: 13px;
  padding-right: 25px;
  color: #fff; }

#vic a:hover {
  background: url(img/ausmap.png) -119px -426px no-repeat;
  background-size: 173px;
  text-decoration: none; }

#act {
  left: 224px;
  top: 167px;
  width: 40px;
  z-index: 12; }

#act a {
  height: 22px;
  padding-top: 0px;
  padding-right: 0px;
  color: #ea9034; }

#act a:hover {
  background: url(img/actdot.png) 0 0 no-repeat;
  text-decoration: none;
  color: #322e2b; }


.distributor-search {
  position: relative;
  margin: 0 0 40px 0; }
  .distributor-search button {
    position: absolute;
    top: 0;
    right: 0; }

/* ==========================================================================
   SUPPLIERS
============================================================================= */
.wrapper-suppliers {
  max-width: 1000px; }

.suppliers {
  background-color: white;
  padding: 20px 20px 40px 20px;
  position: relative; }

.suppliers-slideshow-container {
  padding: 0 40px;
  position: relative; }

.suppliers-slideshow a {
  width: 100%; }
.suppliers-slideshow img {
  width: 100%;
  height: auto; }

.supplier-logo {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  display: block;
  float: left;
  width: 20%;
  height: auto; }
  .supplier-logo img {
    display: block;
    width: 100%;
    height: auto; }

/* ==========================================================================
   FOOTER
============================================================================= */
footer {
  -webkit-box-shadow: 0px -5px 15px rgba(5, 0, 19, 0.07);
  -moz-box-shadow: 0px -5px 15px rgba(5, 0, 19, 0.07);
  box-shadow: 0px -5px 15px rgba(5, 0, 19, 0.07);
  padding: 40px 0;
  background-color: white;
  margin-top: 40px;
  text-align: center; }
  footer p {
    margin: 0;
    padding: 0;
    color: #b6b6b6;
    font-size: 13px; }

.wrapper-footer {
  max-width: 1000px; }

ul.footer-menu {
  list-style: none;
  margin: 0 0 100px 0;
  padding: 0; }
  ul.footer-menu li {
    display: inline;
    padding: 0 10px;
    margin: 0; }
    ul.footer-menu li a {
      color: #006e3e;
      font-family: "bree",sans-serif;
      font-size: 15px;
      font-weight: normal; }
      ul.footer-menu li a:hover {
        color: #00a15b; }
     
#wp-admin-bar-wp-logo {
    display: none;
}
#wpadminbar #wp-admin-bar-site-name>.ab-item:before {
    content: none;
}
#wpadminbar #wp-admin-bar-site-name>.ab-item {
    background: transparent url('/wp-content/themes/nason/img/favicon-57.png') no-repeat;
    background-size: 15px;
    background-position: 0px;
    padding-left: 18px;
    margin-left: 11px;
}
.search-bar {
    display: none;
    padding: 10px 15px;
}
.mobile-search {
    position: absolute;
    top: 1px;
    right: 15px;
    width: auto;
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min--moz-device-pixel-ratio: 1.5), only screen and (min-device-pixel-ratio: 1.5) {
  .button-search,
  .phone,
  .banner-pager a,
  .banner-control {
    background-image: url(img/bg-icons@2x.png);
    background-size: 100px auto; }

  .logo {
    background-image: url(img/bg-logo@2x.png);
    background-size: 234px auto; } }
/* 1020px
- Hide map
*/
@media only screen and (max-width: 1020px) {
  .desktop-only {
    display: none; }

  #ausmap, #nzmap {
    display: none; } }
/* 895px
- Reduce menu size
*/
@media only screen and (max-width: 895px) {
  ul.menu li a {
    padding: 15px 15px;
    font-size: 17px; }
    .search-top {
        display: none;
    }
}
/* 850px
- Single column
- Responsive menu
- Simplify footer
*/
@media only screen and (max-width: 850px) {
  .main {
    float: none;
    width: auto; }

  .aside {
    float: none;
    width: auto; }

  .menu-label, .search-label {
    display: block; }

  .row-nav {
    background-image: none;
    text-align: left; }

  ul.menu {
    display: none;
    padding-left: 0; }
    ul.menu li {
      display: block;
      float: none; }
      ul.menu li a {
        display: block;
        padding: 10px 20px; }

  ul.footer-menu {
    display: none; }

  .supplier-logo {
    width: 25%; } }
/* 600px
- Reduce text sizes
- Reduce logo
- Simplify banner
*/
@media only screen and (max-width: 600px) {
  body {
    font-size: 13px; }

  h1 {
    font-size: 24px;
    margin: 0 0 12px 0; }

  h2 {
    font-size: 18px;
    margin: 0 0 8px 0; }

  h3 {
    font-size: 16px; }

  h4 {
    font-size: 14px; }

  p {
    font-size: 13px;
    margin: 0 0 17px 0;
    line-height: 21px; }
    p.intro {
      font-size: 14px; }

  ul {
    list-style: disc;
    margin: 0 0 16px 24px; }
    ul li {
      margin: 0 0 6px 0; }

  img.content-photo {
    float: none;
    display: block;
    margin: 0 auto 20px auto; }

  .menu-label {
    right: 0; }
  
  .search-label {
      right: 58px;
  }

  .logo {
    width: 150px;
    height: 61px;
    background-size: 150px auto;
    margin-top: 17px; }

  .phone {
    font-size: 17px;
    background-position: 10px 11px;
    margin-right: 0; }

  .banner-overlay {
    position: relative;
    bottom: auto;
    right: auto;
    left: auto; }

  .banner-pager {
    float: none;
    margin-left: 0;
    min-height: 0;
    padding: 12px 20px 0 20px;
    background-color: #050013;
    text-align: center; }
    .banner-pager a {
      display: inline-block;
      float: none; }

  .banner-caption {
    background-color: #050013;
    float: none;
    min-height: 0;
    line-height: normal;
    font-size: 18px;
    padding: 10px 20px 12px 20px;
    text-align: center; }

  .suppliers-slideshow-container {
    padding: 0 0 36px 0; }

  .banner-control {
    width: 34px;
    height: 36px;
    position: absolute;
    top: auto;
    bottom: 0;
    margin-top: 0; }

  .banner-prev {
    left: 50%;
    margin-left: -34px; }

  .banner-next {
    right: 50%;
    margin-right: -34px; }

  .supplier-logo {
    width: 33.3%; } }
/* 400px
- Remove text phone number
*/
@media only screen and (max-width: 400px) {
  .phone {
    background-color: transparent;
    cursor: pointer;
    text-indent: -9999px;
    padding: 10px 0 10px 10px;
    background-position: 12px 11px; }

  .supplier-logo {
    width: 50%; } }
@media print {
  * {
    background: transparent !important;
    color: black !important;
    box-shadow: none !important;
    text-shadow: none !important; }

  @page {
    margin: 0.5cm; }

  h2, h3 {
    orphans: 3;
    widows: 3;
    page-break-after: avoid; }

  p {
    orphans: 3;
    widows: 3; }

  pre, blockquote {
    border: 1px solid #CCC;
    page-break-inside: avoid; }

  a, a:visited {
    text-decoration: underline; }

  img {
    max-width: 100% !important;
    page-break-inside: avoid; }

  thead {
    display: table-header-group; }

  tr {
    page-break-inside: avoid; } }


.social {
    position: absolute;
    right: 10px;
    top: 15px;
}
.social a {
    padding: 5px 15px;
    color: #fff;
    font-size: 12px;
}
.social a i {
    margin-right: 3px;
}
.social .fb {
    background: #3b5998;
}
.social .fb:hover {
    background: #2d477d;
    color: #fff;
}